body {
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: 0;
	padding: 5px;
	background: url(../imgs/edit_hdr_bg.gif) repeat-x top;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 25px;
	font-weight: bold;
	letter-spacing: -1px;
	color: #00365f;
	padding: 10px 0 25px 65px;
	margin: 0;
	background: transparent url(../imgs/icons.png) no-repeat scroll left top;
}
.icon-form {
	background-position: left -60px;
}

a:link {
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #C20000;
	text-decoration: none;
	}

a:visited {
	color:#C20000;
	text-decoration: none;
	}

a:hover {
	color: #FF0000;
	text-decoration: underline;
	}
	
a:active {
	color:#C20000;
	text-decoration: none;
	}

input[type="text"], input[type="password"], textarea {
	background-color: #ffffff;
	border: 1px solid #000000;
	font-size: 12px;
	color: #000000;
	padding: 2px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	width: 250px;
}
textarea.js {
	font-family: Courier New, Courier, monospace;
	width: 98%;
	height: 100px;
}

.button {
	height: 30px;
}

td, th {
	text-align: left;
}

.hr {
	background: #cacaca;
}
td.hr {
	height: 1px;
}
div.hr {
	margin: 1em 0;
	height: 1px;
}

.style1 {
	color: #CC0000;
	font-weight: bold;
}

.red {
	color: #CC0000;
}
.Grey {
	color: #959595;
}
.green {
	color: #29741a;
}